Bug 168667 - Sendmail 8.13.5 is released
Sendmail 8.13.5 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
http://www.sendmail.org/8.13.5.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 05:55 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 8.13.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 17:58:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2005-09-19 05:55:29 EDT
Description of problem:
Sendmail, Inc., and the Sendmail Consortium announce the availability of 
sendmail 8.13.5. It fixes some bugs and adds support for various newer 
operating system versions. 

Version-Release number of selected component (if applicable):
sendmail-8.13.4-2

Actual results:
A simple upgrade (new versions in the spec file) did it for me - without
any patch merging.

Expected results:
Upgrade to 8.13.5... ;-)
Comment 1 Robert Scheck 2005-09-20 17:58:33 EDT
Done in today's Rawhide; thank you & closing now.

Note You need to log in before you can comment on or make changes to this bug.